@font-face {
  font-family: Arial, sans-serif;
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: Arial, sans-serif;
   font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: Arial, sans-serif;
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: Arial, sans-serif;
  font-weight: 500;
}

@font-face {
  font-family: Arial, sans-serif;
  font-weight: 450;
  font-style: normal;
}

@font-face {
  font-family: Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
}